image: python

include:
    - template: Security/SAST.gitlab-ci.yml

stages:
    - build
    - test
    - deploy

build-job:
        stage: build
        script:
            - python3 -v

test-count:
    stage: test
    script:
        - python3 sum.py

deploy-job:
    stage: deploy
    script:
        - echo "terminou:)"
